/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Jan 13, 2015, 10:45:28 AM
    Author     : massalha
*/
.m0{
    margin:0;
}
.weblink{
    padding: 5px 15px;
    display: block;
   
    border-radius: 5px;
    margin-bottom:5px;
    color:#6D9999;
}

input#link,input#email,input#url{
    direction: ltr;
}
.weblink:hover a{
    color:black;
}
.weblink > .panel-heading{
    border-bottom: 1px solid #C9CACC;
     background-color:#F9FAFC;
    width:90%;
}
.col-xs-0{
    width: auto;
    float: right;
    margin: 1px 10px 0 15px;
}
.bg1{
    background-color: #F9FAFC;
    border-radius: 20px;
}
.bg2{
    background-color: #BEBFAC;
    border-radius: 20px;
}
.titleBlock h3{
    margin-top:0;
}
.tdname a{
    color:black !important;
    font-weight: bold;
    font-size:120%;
}
.dropBtn {
    float:none;
    width:100%;
}
.dropdown-menu > li > a {
    white-space: normal;
}
.sidebar-user-links a > i {
    font-size: 34px;
}
.mainWrapper{
    max-width:1200px;
}
.cursor,.icon16{
    cursor: pointer;
}
.rtl{direction: rtl; text-align: right;}
.ltr{direction:ltr; text-align: left;}
.red{color:red;}
.blue{
    color:#1bbae1;
}
.animated{
    -webkit-transition:all .4s ease-out;
    -moz-transition:all .4s ease-out;
    -ms-transition:all .4s ease-out;
    -o-transition:all .4s ease-out;
    transition:all .4s ease-out;
}
.clr{
    clear:both;
}
h4.clr{
   
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 2%, rgba(234,237,241,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 2%,rgba(234,237,241,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(255,255,255,0) 2%,rgba(234,237,241,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#eaedf1',GradientType=1 ); /* IE6-9 */



    padding: 5px 10px;
    border: 1px solid #d2d4dc;
    margin: 0 5px;
}
.none{
    display:none;
}
.form-control {
    border-color: #D2D4DC;
}

.form-actions {
    background-color: #f9fafc;
    border-bottom: none;
    padding:10px 0;
}


.header-section {
    padding: 21px 10px;
}
.header-section a{
    color:white;
    font-weight: normal;
}
.header-section>.row{
    position: absolute;
    top: 0;
    z-index: 10;
    background: rgba(0,0,0,.3);
    width: 100%;
    padding: 20px 0;
    border-bottom: 1px solid #808080;
}
.header-section img.headerImg {
    position: absolute;
    top:0;
    z-index:1;
    width:120%;
    height:600%;
}
.header-section img.profiler{
    max-width:120px;
}
.content-header h1, .content-header h2 {
    line-height: 25px;
}
.header-section h1 i {
    margin-top: -18px;
}
.chosen-container-multi .chosen-choices,fieldset legend{
    border-color: #D2D4DC;
}

.chosen-container .chosen-results li {
    display: block;
    width: auto;
    float: right;

    border-radius:5px;
    padding:5px;
    margin:5px;
}
.input-sm, .form-group-sm .form-control {
  height: 34px;
}
.chosen-container-multi .chosen-choices li.search-choice{
    float:right;
    padding: 2px 5px 2px 20px;
}
.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
    left:2px;
    right:auto;
}
.chosen-container-multi .chosen-choices li {
    float: right;
}
.slim .form-horizontal .form-group ,.slim
{
    margin-left:0px;
    margin-right:0px;
    padding-left:0;
}
.submitter{ 
    margin-top:24px;
    /* 
    margin-top:31px;
    */
}
.block .submitter{
    margin-top:31px;
}
.block .form-submitters{
    margin:0 -20px;
}

.tableAuto{
    width:auto !important;
}
.debug{
    direction:ltr;
    text-align:left;
    background-color:#d5d59d;
    border:1px solid #ccc;
    padding:10px;
}
.debug textarea{
    width:100%;
    min-height:200px;
}
.fa
{
    margin-left:5px;
}

.optionsTable{
    border-right:1px dotted #ABB0C3;
    padding: 0 20px 10px 20px;
}

<!-- TAGS -->

#tagsDiv
{
	
	
}

#tagsDiv h2 { 
    position: absolute;
    top: -27px;
    right: -1px;
    height: 21px;
    font-size: 13px;
    background-color: rgba(255,255,255,.9);
    border-radius: 5px;
    border: 1px solid #DDD;
    padding: 2px 10px;
    background-color:#DDD;
    
}
.tagItem ,.tagItem2{
	
	background: #fff;
	border: 1px solid #CCC;
	-moz-border-radius:5px;
  	-webkit-border-radius: 5px;	
	color: #1C2A47;
	cursor: default;
	display: block;
	float: right;
        overflow: visible;
	margin: 0 4px 4px 0;
	padding: 0 5px;
	position: relative;
        line-height:18px;
	cursor:pointer;
        -webkit-transition:all .4s ease-out;
        -moz-transition:all .4s ease-out;
        -ms-transition:all .4s ease-out;
        -o-transition:all .4s ease-out;
        transition:all .4s ease-out;

}


span.tagItem ,span.tagItem2  
{
	color: #1C2A47;
}

span.tagSelected 
{
	color: #FFF;
}

.tagHeader
{
	border: 2px solid #6D9999;
	font-weight:bold;
	background-color:#369;
	
}
span.tagHeader { color:white; clear:right; }
.tagSelected { background-color:#336633; color:white; }
.tagItem:hover {
	background-color:#006699;	
	color:white;
	border-color:white;
	
}

.tagGroup {
   float: right;
    display: block;
    margin: 3px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #DDD;
    position: relative;
    padding-top: 20px;
    padding: 20px 10px 4px 10px;
    margin-top: 12px;
    min-width:300px;
    
}
.mainTagGroup{
    height: 40px;
    overflow: hidden;
}
.mainTagGroup.active{
    height:auto;
    overflow:visible;
}
.tagGroup:nth-child(2n){
 background-color:#DDD;   
}
.mainTagGroup {
    border: 1px solid #DDD;
}
.mainTagGroup:nth-child(2n){
 background-color:#fff;   
}
.tagGroup h1{
    font-size: 14px;
    margin: 0 10px 0 0;
    position: relative;
    top: -20px;
    border: 1px solid #DDD;
    background-color: #DDD;
    color: #383333;
    display: table;
    border-radius: 10px;
    padding: 8px 20px;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    cursor: pointer;
    
}
.tagGroupHalf{  width:102px; }
/* End of TAGS */


/* Navigation menu */
a.disabled{
    color:#ccc !important;
    font-style: italic;
    
}
.nav > li i{
    margin-top: 5px;
    font-size:12px;
}
.nav > li i.fa-home{
        font-size: 210%;
    margin-top: -5px;
}

.ul-inline li{
    display: block;
    width: inherit;
    margin: 1px 0px 0 30px;
    float: right;
}

/* Tasks */
.taskContnet{
    border: 1px solid #aaa;
    border-top: none;
    position: relative;
    top: -8px;
    padding: 10px 5px 0 5px;
    border-radius: 10px;
    }
    .taskContnet p{
        margin-bottom:5px;
    }
.l{text-align: left;}
.r{text-align: right;}
.c{text-align: center;}
.mr5 {  margin-right:5px !important;  }
.mr10{  margin-right:10px !important;  }
.mr15{  margin-right:15px !important;  }
.mr20{  margin-right:20px !important;  }
.mr25{  margin-right:25px !important;  }


.ml5 {  margin-left: 5px !important;  }
.ml10{  margin-left: 10px !important;  }
.ml15{  margin-left: 15px !important;  }
.ml20{  margin-left: 20px !important;  }
.ml25{  margin-left: 25px !important;  }
.mt2{ margin-top:2px;}
.mt3{ margin-top:3px;}
.mt4{ margin-top:4px;}
.mt5{ margin-top:5px;}
.mt6{ margin-top:6px;}
.mt8{ margin-top:8px;}
.block-options .mt8{
    margin-top:8px !important;
}
.mt45 { margin-top : 45px !important;}
.mt24{ margin-top: 24px !important; }
.block-title, .block-top {
    min-height: 41px;
}

.block-options.pull-right{
    padding-top:5px;
}
.block-right-options{
margin: 8px 6px 0 0;
}

.toggler .control-label{
    padding-right:0;
    padding-left:0;
    
}
.noLabel {
    width:100%;
    padding-bottom: 13px;
    
}

.max700{      max-width:700px; }
.max600{      max-width:600px; }
.max500{      max-width:500px; }
.max400{      max-width:400px; }


/* Sakhnin ICONS */
.moodle{
    background:url('../img/icons/moodle.png') no-repeat center bottom;
    min-width:27px;
    min-height: 16px;
}
.rasheem{
    background:url('../img/icons/rashem.png') no-repeat center bottom;
    min-width:27px;
    min-height: 16px;
}
.nav > li > a {
    padding: 10px 6px;
}
.wideget-simple-list {
    position: absolute;
    top:50px;
    width:90%;
    right:5px;
    z-index:10000;
}
.smallList{
    font-size:10px;
    padding:0 14px 0 0;margin:0;
}
.webLinksList li{
    overflow: hidden;
    padding:0;
}
.header-section a:hover{
    text-decoration: none;
}
.stack-alert{
    position: absolute;
    left: 30px;
    border-radius: 30px;
    bottom: -10px;
    box-shadow: 2px 2px;
    border: 1px solid #aaffaa;
    
}
.mypagination  small{
    font-size:15px !important;
}
.mypagination > li {
    margin: 0 5px;
}
@media screen and (max-width: 540px) {
    select[multiple], select[size] {
        height: 34px;
    }
    
    .block .submitter {
        margin-top: 23px;
    }
    
    .timeline-list .timeline-content {
        margin-right: 20px;
    }
    .timeline-list .timeline-icon {
        right: -14px;
    }
    .timeline-list:after {
        right: -0px;
    }
    
    .block-title {
        height: 40px;
    }

}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-right: -1px;
   // padding: 9px 6px;
}


@media print {
   
    .datarow>td:first-child input,.datarow>th:first-child input,.tdtasks,.from-group,#sidebar,.debug,.noprint,#sidebar-alt,header,footer,
    .navbar,.form-group {
        display:none;
        width:0px;
        overflow: hidden;
    }
    table.table-responsive{
        width:auto;
    }
    
    .sidebar-partial #sidebar:hover + #main-container, .sidebar-visible-lg #main-container, #main-container,#page-content {
    margin: 0px !important;
    margin-right:0;
    padding:0 !important;
    width:100% !important;
    }
    
    
   a[href]:after {
    content: none !important;
    }
    .row{
            margin: 0 !important;
    }
}

